Nokia Maps & Places <= 1.6.6 - Reflected Cross-Site Scripting (XSS)

2014-01-20T00:00:00
ID WPVDB-ID:E12DA962-EE2F-4E33-A35B-E7F73354BE8E
Type wpvulndb
Reporter wpvulndb
Modified 2019-10-21T18:34:52

Description

The Nokia Maps & Places WordPress plugin was affected by a Reflected Cross-Site Scripting (XSS) security vulnerability.